div.commentBlogView{
	display:block;
	text-align: right;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 4px;
    margin-bottom: 4px;
	clear:both;
}

div.show-comment, div.show-linkmore, div.show-feed {
	display:inline;
	float:right;
	height:18px;
	text-indent: 24px;
	margin-left: 4px;
	margin-right: 4px;
	background-repeat:no-repeat;
	background-position: 0 50%;
	background-image:url(images/comments.gif);
}

div.show-comment{
	background-image:url(images/comments.gif);
}
div.show-linkmore {
	background-image:url(images/page_go.gif);
}

div.show-feed{
	width:18px;
	background-image:none;
}

.jomentry1, .jomentry2{
	border-bottom: 1px solid #ddd;
	padding: 8px 4px;
	background-repeat:repeat-x;
	background-position:top;
	
}

.jomentry1 blockquote, .jomentry2 blockquote {
	margin: 10px;
	padding-left: 5px;
	border-left: 5px solid #ddd;
}

.jomentry1 {
    background-color: #f2f2f2;
    background-image:url(images/topshade1.gif);
}
.jomentry2 {
    background-color: #fffff2;
    background-image:url(images/topshade2.gif);
}

.jomauthor {
    background-color: #F5F5C1;
    border-bottom: 1px solid #FFDE00;
    background-image:none;
}

#jc_commentsDiv blockquote {
  color: #747474; 
  padding-left: 30px;
}
.avatarImg{
	float: right;
	padding: 2px;
}

.avatarImg img{
	border:1px solid #ddd
}

#jc_name, #jc_website, #jc_email, #jc_title, #jc_comment, #jc_password
{
	width: 97%;
	padding: 4px;
	margin: 0ex;
}

#jc_name, #jc_website, #jc_email, #jc_password
{
	width: 50%;
}

#jc_commentForm{
    padding-top: 2px;
    padding-bottom: 6px;
}


#jc_commentForm label{
    font-weight:bold;
    padding-top: 6px;
    padding-bottom: 4px;
    display: block;
}

#jc_commentForm button, #jc_captchaImg{
    margin-top: 6px;
    margin-bottom: 4px;
}